# -*- encoding : utf-8 -*-
class CreateNotes < ActiveRecord::Migration
  def change
    create_table :notes do |t|
      t.string :subject
      t.text :message
      t.references :admin
      t.references :topic
      t.timestamps
    end
    add_index :notes, :admin_id
  end
end
